using System;

internal sealed class Delegate421 : MulticastDelegate
{
	public extern void Invoke(object object_0, double double_0);

	public static void smethod_0(object object_0, double double_0, Delegate421 delegate421_1)
	{
		delegate421_1(object_0, double_0);
	}

	public extern Delegate421(object object_0, IntPtr intptr_0);

	static Delegate421()
	{
		Class10.smethod_13(typeof(Delegate421).TypeHandle);
	}

	internal static Delegate421 delegate421_0;
}
